body {
  background: #fff;
  font-family: "Poppins", Arial, sans-serif;
  font-weight: 400;
  font-size: 14.6px;
  line-height: 1.6;
  color: #878787;
}

a {
  -webkit-transition: .3s all ease;
  -o-transition: .3s all ease;
  transition: .3s all ease;
  text-decoration: none;
  color: #6A1550;
}
a:hover {
    text-decoration: none;
    color: #8e226c;
}
a.negro {
  color: #222;
}
a.negro:hover {
  color: #666;
}

h1, h2 {
  color: #000;
  font-family: "Oswald", sans-serif;
}
h3, h4, h5 {
  color: #111;
  font-family: "Poppins", sans-serif;
}
p {
  line-height: 1.5 !important;
}
.btn, .form-control {
  outline: none;
  -webkit-box-shadow: none !important;
  box-shadow: none !important;
}

/*.btn.btn-primary {
  color: #fff;
  border-width: 2px;
}
.btn.btn-primary:hover, .btn.btn-primary:active, .btn.btn-primary:focus {
    border-color: #3395ff;
    background: #3395ff;
}*/

.btn.btn-sm {
  font-size: 12px;
}

/*.btn.btn-outline-primary {
  border-width: 2px;
  color: #bf202f;
}
.btn.btn-outline-primary:hover, .btn.btn-outline-primary:focus, .btn.btn-outline-primary:active {
    color: #fff;
  }*/

.btn.btn-outline-white {
  border-width: 2px;
  border-color: #fff;
  color: #fff;
  text-transform: uppercase;
  font-size: 14px;
  letter-spacing: .2em;
}
.btn.btn-outline-white:hover, .btn.btn-outline-white:focus {
    background: #fff;
    color: #000;
}

/* Header */
header {
  position: relative;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 5;
}
header .navbar-brand {
    text-transform: uppercase;
    letter-spacing: .2em;
    font-weight: 700;
    position: relative;
    z-index: 7;
}
header .navbar-brand span {
    color: #bf202f;
}
@media (max-width: 991.98px) {
  header .navbar-brand {
    position: relative !important;
  }
}

header .top-bar {
    background: #dee2e6;
}
header .top-bar a {
    color: #fff;
    padding: 10px;
    font-size: 13px;
    display: inline-block;
}
header .top-bar .cta-btn {
    display: inline-block;
    padding-right: 15px;
    padding-left: 15px;
    background: #17a2b8;
}
header .top-bar .cta-btn:hover {
    -webkit-box-shadow: 2px 0 20px 0 rgba(0, 0, 0, 0.1);
    box-shadow: 2px 0 20px 0 rgba(0, 0, 0, 0.1);
}

header .top-bar .social {
  margin-bottom: 0;
}
header .top-bar .social li {
  display: inline-block;
  text-align: center;
}
header .top-bar .social li a {
    color: #fff;
    padding: 10px;
    width: 40px;
    display: inline-block;
}
@media (max-width: 991.98px) {
    header .top-bar .social li a {
        padding-left: 10px;
        padding-right: 10px;
        width: inherit;
    }
}
header .top-bar .social li a:hover {
    background: #17a2b8;
    color: #fff;
    -webkit-box-shadow: 2px 0 20px 0 rgba(0, 0, 0, 0.1);
    box-shadow: 2px 0 20px 0 rgba(0, 0, 0, 0.1);
}

header .navbar {
  padding-top: 0;
  padding-bottom: 0;
  background: white !important;
  border-bottom: 1px solid #dee2e6;
  /*box-shadow: #aaa 0px 3px 4px;*/
}
@media (max-width: 1199.98px) {
  header .navbar {
    background: white !important;
    padding-top: .5rem;
    padding-bottom: .5rem;
  }
}
header .navbar .cta-btn2 {
  position: absolute;
  right: 0;
}

@media (max-width: 1199.98px) {
  header .navbar .cta-btn2 {
    position: relative;
    right: 0;
  }
}

header .navbar .nav-link {
  padding: 1.45rem .7rem !important;
  outline: none !important;
  color: #666 !important;
  text-transform: uppercase;
  /*font-size: 14.6px;*/
  font-weight: 500;
  text-align: center;
}
header .navbar .nav-link:hover {
  color: #999 !important;
}
@media (max-width: 1199.98px) {
  header .navbar .nav-link {
    padding: .5rem 0rem;
  }
}
@media (max-width: 991.98px) {
  header .navbar .nav-link {
    padding: 0.5rem 0rem !important;
  }
}

/*header .navbar .nav-link.active {
  color: #bf202f !important;
}*/

header .navbar .dropdown-menu {
    font-size: 14px;
    border-radius: 0px;
    border: none;
    -webkit-box-shadow: 0 2px 30px -2px rgba(0, 0, 0, 0.2);
    box-shadow: 0 2px 30px -2px rgba(0, 0, 0, 0.2);
    min-width: 11em;
    position: relative;
    margin-top: -10px;
}
header .navbar .dropdown-menu .dropdown-item:hover {
        background: #4EB9B3;
        color: #fff;
}
header .navbar .dropdown-menu .dropdown-item.active {
        background: #4EB9B3;
        color: #fff;
}
header .navbar .dropdown-menu a {
        padding-top: 7px;
        padding-bottom: 7px;
}
header .navbar .cta-btn a {
      background: #4EB9B3;
      color: #000 !important;
      padding-left: 20px !important;
      padding-right: 20px !important;
      text-transform: uppercase;
      padding-top: 26px !important;
      padding-bottom: 26px !important;
      line-height: 1;
      -webkit-transition: .3s all ease;
      -o-transition: .3s all ease;
      transition: .3s all ease;
}
header .navbar .cta-btn a:hover {
        color: #fff !important;
        -webkit-box-shadow: 2px 0 30px -5px rgba(0, 123, 255, 0.9);
        box-shadow: 2px 0 30px -5px rgba(0, 123, 255, 0.9);
}

.cta-overlap {
  margin-bottom: -4em;
  position: relative;
  z-index: 100; }
  .cta-overlap .text {
    background: #bf202f;
    padding: 3em 2em;
    -webkit-box-shadow: 0 1px 30px -4px rgba(0, 0, 0, 0.2);
    box-shadow: 0 1px 30px -4px rgba(0, 0, 0, 0.2); }
@media (max-width: 991.98px) {
      .cta-overlap .text {
        padding: 30px 15px;
        display: block !important;
        text-align: center;
      }
}
.cta-overlap .text h2 {
      margin-bottom: 0;
      color: #fff;
}
@media (max-width: 991.98px) {
        .cta-overlap .text h2 {
          margin-bottom: 20px;
          font-size: 26px;
        }
}

.custom-icon {
  font-size: 70px;
  color: #bf202f; }

/* Owl Carousel */
.owl-carousel .owl-item {
  opacity: .4; }
  .owl-carousel .owl-item.active {
    opacity: 1; }

.owl-carousel .owl-nav {
  position: absolute;
  top: 40%;
  width: 100%;
}
.owl-carousel .owl-nav .owl-prev, .owl-carousel .owl-nav .owl-next {
    position: absolute;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    margin-top: -10px;
}
.owl-carousel .owl-nav .owl-prev:hover, .owl-carousel .owl-nav .owl-prev:focus, .owl-carousel .owl-nav .owl-prev:active, .owl-carousel .owl-nav .owl-next:hover, .owl-carousel .owl-nav .owl-next:focus, .owl-carousel .owl-nav .owl-next:active {
  outline: none;
}
.owl-carousel .owl-nav .owl-prev span:before, .owl-carousel .owl-nav .owl-next span:before {
  font-size: 34px;
}
.owl-carousel .owl-nav .owl-prev {
  left: 20px !important;
}
.owl-carousel .owl-nav .owl-next {
  right: 20px !important;
}

.owl-carousel .owl-dots {
  text-align: center;
}
.owl-carousel .owl-dots .owl-dot {
  width: 10px;
  height: 10px;
  margin: 5px;
  border-radius: 50%;
  background: #e6e6e6;
}
.owl-carousel .owl-dots .owl-dot.active {
  background: #4EB9B3;
}

.owl-carousel.home-slider, .hero {
  z-index: 1;
  position: relative;
}
.owl-carousel.home-slider .owl-nav {
    /*opacity: 0;
    visibility: hidden;*/
    -webkit-transition: .3s all ease;
    -o-transition: .3s all ease;
    transition: .3s all ease;
}
.owl-carousel.home-slider .owl-nav button {
    color: #fff;
}
.owl-carousel.home-slider:focus .owl-nav, .owl-carousel.home-slider:hover .owl-nav {
    opacity: 1;
    visibility: visible;
}
.owl-carousel.home-slider .slider-item, .hero .hero-item {
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
    height: calc(45vh - 117px);
    min-height: 320px;
}
.owl-carousel.home-slider .slider-item .slider-text, .hero .hero-item .hero-text {
    color: #fff;
    height: calc(45vh - 117px);
    min-height: 320px;
}
.owl-carousel.home-slider .slider-item .slider-text h1, .hero .hero-item .hero-text h1 {
        font-size: 3rem;
        color: #fff;
        line-height: 1.2;
        font-weight: 600 !important;
        text-transform: uppercase;
}

@media (max-width: 991.98px) {
    .owl-carousel.home-slider .slider-item .slider-text h1, .hero .hero-item .hero-text h1 {
        font-size: 40px;
    }
}
.owl-carousel.home-slider .slider-item .slider-text p, .hero .hero-item .hero-text p {
    font-size: 20px;
    line-height: 1.5;
    font-weight: 300;
    color: white;
}
.owl-carousel.home-slider.inner-page .slider-item {
    height: calc(40vh - 117px);
    min-height: 400px;
}
.owl-carousel.home-slider.inner-page .slider-item .slider-text {
      color: #fff;
      height: calc(40vh - 117px);
      min-height: 400px;
}
.owl-carousel.home-slider .owl-dots {
    position: absolute;
    bottom: 150px;
    width: 100%;
}
.owl-carousel.home-slider .owl-dots .owl-dot {
      width: 18px;
      height: 18px;
      margin: 5px;
      border-radius: 50%;
      background: #e6e6e6;
      background: none;
      outline: none !important;
      position: relative;
      -webkit-transition: .3s all ease;
      -o-transition: .3s all ease;
      transition: .3s all ease;
}
.owl-carousel.home-slider .owl-dots .owl-dot span {
        position: absolute;
        width: 20px;
        height: 3px;
        background: rgba(255, 255, 255, 0.5);
        left: 50%;
        top: 50%;
        display: block; }
.owl-carousel.home-slider .owl-dots .owl-dot.active span {
        background: white;
}

.owl-carousel.major-caousel .owl-stage-outer {
  padding-top: 20px;
  padding-bottom: 20px;
}

.owl-carousel.major-caousel .owl-nav .owl-prev, .owl-carousel.major-caousel .owl-nav .owl-next {
  -webkit-transition: .3s all ease;
  -o-transition: .3s all ease;
  transition: .3s all ease;
  color: #495057;
}
.owl-carousel.major-caousel .owl-nav .owl-prev:hover, .owl-carousel.major-caousel .owl-nav .owl-prev:focus, .owl-carousel.major-caousel .owl-nav .owl-next:hover, .owl-carousel.major-caousel .owl-nav .owl-next:focus {
    color: #6c757d;
    outline: none;
}
.owl-carousel.major-caousel .owl-nav .owl-prev.disabled, .owl-carousel.major-caousel .owl-nav .owl-next.disabled {
    color: #dee2e6;
}

.owl-carousel.major-caousel .owl-nav .owl-prev {
  left: -30px !important;
}
.owl-carousel.major-caousel .owl-nav .owl-next {
  right: -30px !important;
}

.owl-carousel.major-caousel.js-carousel-expo .owl-nav .owl-prev {
  left: -22px !important;
}
.owl-carousel.major-caousel.js-carousel-expo .owl-nav .owl-next {
  right: -22px !important;
}

.owl-carousel.major-caousel .owl-dots {
  bottom: -30px !important;
  position: relative;
}

.owl-custom-nav {
  float: right;
  position: relative;
  z-index: 10;
}
  .owl-custom-nav .owl-custom-prev,
  .owl-custom-nav .owl-custom-next {
    padding: 10px;
    font-size: 30px;
    background: #ccc;
    line-height: 0;
    width: 60px;
    text-align: center;
    display: inline-block;
}

.section {
  padding: 4em 0;
}

.cta-link {
  background: #bf202f;
  padding: 3.5em 0 3em 0;
  display: block;
  text-align: center; }
  .cta-link:focus, .cta-link:active {
    outline: none; }
  .cta-link span {
    line-height: 1.2; }
  .cta-link .sub-heading {
    color: #fff;
    display: block;
    font-size: 20px; }
  .cta-link .heading {
    font-size: 50px;
    color: #001933; }
    @media (max-width: 991.98px) {
      .cta-link .heading {
        font-size: 30px; } }
  .cta-link:hover {
    background: #006fe6; }

.cover_1 {
  background-size: cover;
  background-position: center center;
  padding: 7em 0; }
  .cover_1 .sub-heading {
    color: rgba(255, 255, 255, 0.7);
    font-size: 22px; }
  .cover_1 .heading {
    font-size: 50px;
    color: white;
    font-weight: 300; }

.heading {
  color: #490835;
}
.heading.border-bottom {
    position: relative;
    padding-bottom: 30px;
    border-bottom: none !important;
}
.heading.border-bottom:before {
    bottom: 0;
    position: absolute;
    content: "";
    width: 110px;
    height: 2px;
    left: 50%;
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
    background: #4EB9B3;
}
.heading.border-bottom.text-left:before {
    left: 0;
    -webkit-transform: translateX(0);
    -ms-transform: translateX(0);
    transform: translateX(0);
}

.text-black {
  color: #000 !important; }

.stretch-section .video {
  display: block;
  position: relative;
  -webkit-box-shadow: 4px 4px 70px -20px rgba(0, 0, 0, 0.5);
  box-shadow: 4px 4px 70px -20px rgba(0, 0, 0, 0.5); }

.media-feature {
  -webkit-transition: .2s all ease-out;
  -o-transition: .2s all ease-out;
  transition: .2s all ease-out;
  background: #fff;
  z-index: 1;
  position: relative;
  border-bottom: 10px solid transparent;
  border-radius: 5px;
}
.media-feature img {
  width: 230px;
}
.media-feature .icon {
    font-size: 60px;
    color: #007bff;
}
.media-feature h3 {
    font-size: 16px;
    text-transform: uppercase;
}
.media-feature:hover {
    -webkit-transform: scale(1.025);
    -ms-transform: scale(1.025);
    transform: scale(1.025);
    z-index: 2;
    border-bottom: 5px solid #4EB9B3;
}

.media-custom {
  background: #fff;
  -webkit-transition: .3s all ease;
  -o-transition: .3s all ease;
  transition: .3s all ease;
  margin-bottom: 5px;
}
.media-custom .meta-post {
    color: #4EB9B3;
    font-size: 13px;
    text-transform: uppercase;
}
.media-custom .meta-chat {
    color: #4EB9B3;
}
.media-custom .meta-chat:hover {
      color: #6c757d;
}
.media-custom:focus, .media-custom:hover {
    -webkit-box-shadow: 0 2px 10px 0 rgba(0, 0, 0, 0.2);
    box-shadow: 0 2px 10px 0 rgba(0, 0, 0, 0.2);
}

.media-custom .media-body {
    padding: 24px;
  }
.media-custom .media-body h3 {
      font-size: 20px;
}
.media-custom .media-body p:last-child {
      margin-bottom: 0;
}
.media-body {
      font-size: 13.6px;
}


.media-testimonial img {
  width: 100px;
  border-radius: 50%;
}

.media-testimonial blockquote p {
  font-size: 20px;
  color: #000;
  font-style: italic;
}

.list-unstyled.check li {
  position: relative;
  padding-left: 30px;
  line-height: 1.3;
  margin-bottom: 10px; }
  .list-unstyled.check li:before {
    color: #17a2b8;
    left: 0;
    font-family: "Ionicons";
    content: "\f122";
    position: absolute; }

#modalAppointment .modal-content {
  border-radius: 0;
  border: none;
}

#modalAppointment .modal-body, #modalAppointment .modal-footer {
  padding: 40px;
}

.site-footer {
  padding: 3em 0 1em 0;
  background: #302c47;
  font-size: 13px;
}
.site-footer p:last-child {
    margin-bottom: 0;
}
.site-footer a {
    color: #fff;
}
.site-footer a:hover {
    color: #4EB9B3;
}
.site-footer h3 {
    font-size: 14px;
    margin-bottom: 10px;
}
.site-footer .footer-link li {
    line-height: 1.5;
    margin-bottom: 15px;
}
.site-footer hr {
    width: 100%;
}

.footer-social a {
  line-height: 0;
  border-radius: 50%;
  margin: 0 5px 5px 0;
  border: 1px solid #ccc;
  width: 30px;
  height: 30px;
  text-align: center;
  display: inline-block;
  color: #007bff;
}
.footer-social a:hover {
    background: #007bff;
    border-color: #007bff;
    color: #fff;
}

.link-thumbnail {
    display: block;
    position: relative;
    overflow: hidden;
    text-align: center;
}
.link-thumbnail img {
    position: relative;
    -webkit-transition: .8s all ease;
    -o-transition: .8s all ease;
    transition: .8s all ease;
    -webkit-transform: scale(1.0);
    -ms-transform: scale(1.0);
    transform: scale(1.0);
}
.link-thumbnail .icon {
    position: absolute;
    -webkit-transition: .3s all ease;
    -o-transition: .3s all ease;
    transition: .3s all ease;
    z-index: 4;
    top: 50%;
    font-size: 30px;
    color: #fff;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    opacity: 0;
    visibility: hidden;
    margin-top: 30px;
}
.link-thumbnail h3 {
    opacity: 0;
    visibility: hidden;
    position: absolute;
    bottom: -20px;
    left: 0;
    color: #fff;
    font-size: 15.8px;
    -webkit-transition: .5s all ease;
    -o-transition: .5s all ease;
    transition: .5s all ease;
    z-index: 10;
    /*left: 50%;*/
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);

    text-align: left;
    width: 80%;
    left: 44%;
}
.link-thumbnail .small {
    color: #fff;
    font-size: 12.8px;
    padding-top: 1px;
}

.link-thumbnail:before {
    opacity: 0;
    visibility: hidden;
    z-index: 2;
    -webkit-transition: .3s all ease;
    -o-transition: .3s all ease;
    transition: .3s all ease;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    content: "";
    background: rgba(0, 0, 0, 0.65);
    position: absolute;
}
.link-thumbnail:hover h3 {
    opacity: 1;
    visibility: visible;
    bottom: -8px;
}

.link-thumbnail:hover img {
    -webkit-transform: scale(1.12);
    -ms-transform: scale(1.12);
    transform: scale(1.12);
}
.link-thumbnail:hover .icon {
    opacity: 1;
    visibility: visible;
    margin-top: 0px;
}
.link-thumbnail:hover:before {
    opacity: 1;
    visibility: visible;
}

.border-t {
  border-top: 1px solid #f8f9fa;
}
.borde-b {
  border: 2px solid #F8F8F8;
}

/*pisa bootstrap*/
.border-dark {
    border-color: #4EB9B3 !important;
}

.copyright {
  font-size: 14px;
}

.element-animate {
  opacity: 0;
  visibility: hidden;
}

#loader {
  position: fixed;
  width: 96px;
  height: 96px;
  left: 50%;
  top: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  background-color: rgba(255, 255, 255, 0.9);
  -webkit-box-shadow: 0px 24px 64px rgba(0, 0, 0, 0.24);
  box-shadow: 0px 24px 64px rgba(0, 0, 0, 0.24);
  border-radius: 16px;
  opacity: 0;
  visibility: hidden;
  -webkit-transition: opacity .2s ease-out, visibility 0s linear .2s;
  -o-transition: opacity .2s ease-out, visibility 0s linear .2s;
  transition: opacity .2s ease-out, visibility 0s linear .2s;
  z-index: 1000; }

#loader.fullscreen {
  padding: 0;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  -webkit-transform: none;
  -ms-transform: none;
  transform: none;
  background-color: #fff;
  border-radius: 0;
  -webkit-box-shadow: none;
  box-shadow: none; }

#loader.show {
  -webkit-transition: opacity .4s ease-out, visibility 0s linear 0s;
  -o-transition: opacity .4s ease-out, visibility 0s linear 0s;
  transition: opacity .4s ease-out, visibility 0s linear 0s;
  visibility: visible;
  opacity: 1; }

#loader .circular {
  -webkit-animation: loader-rotate 2s linear infinite;
  animation: loader-rotate 2s linear infinite;
  position: absolute;
  left: calc(50% - 24px);
  top: calc(50% - 24px);
  display: block;
  -webkit-transform: rotate(0deg);
  -ms-transform: rotate(0deg);
  transform: rotate(0deg); }

#loader .path {
  stroke-dasharray: 1, 200;
  stroke-dashoffset: 0;
  -webkit-animation: loader-dash 1.5s ease-in-out infinite;
  animation: loader-dash 1.5s ease-in-out infinite;
  stroke-linecap: round; }

@-webkit-keyframes loader-rotate {
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg); } }

@keyframes loader-rotate {
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg); } }

@-webkit-keyframes loader-dash {
  0% {
    stroke-dasharray: 1, 200;
    stroke-dashoffset: 0; }
  50% {
    stroke-dasharray: 89, 200;
    stroke-dashoffset: -35px; }
  100% {
    stroke-dasharray: 89, 200;
    stroke-dashoffset: -136px; } }

@keyframes loader-dash {
  0% {
    stroke-dasharray: 1, 200;
    stroke-dashoffset: 0; }
  50% {
    stroke-dasharray: 89, 200;
    stroke-dashoffset: -35px; }
  100% {
    stroke-dasharray: 89, 200;
    stroke-dashoffset: -136px; }
}

.containerm {
  display: flex;
  flex-flow: column wrap;
  align-content: space-between;
  /* Your container needs a fixed height, and it
   * needs to be taller than your tallest column. */
  height: 600px;
}

.item {
  width: 32%;
  margin-bottom: 2%; /* Optional */
}

/* Re-order items into 3 rows */
.item:nth-child(3n+1) { order: 1; }
.item:nth-child(3n+2) { order: 2; }
.item:nth-child(3n)   { order: 3; }

/* Force new columns */
.containerm::before,
.containerm::after {
  content: "";
  flex-basis: 100%;
  width: 0;
  order: 2;
}

/* -------------------------- nuevo --------------------- */
hr {
border-top:
/*  1px solid rgba(106, 21, 80, .4);*/
  1px solid rgba(195, 167, 189, 1);
}
.text-cancha {
  color: #6A1550;
}
.text-titulo {
    color: #302c47;
}
.text-warning {
  color: #4EB9B3 !important;
}
.text-warningdark {
  color: #00879A !important;
}
.btn-warning {
    background-color: #4EB9B3;
    border-color: #00879A;
}
.btn-warning:hover {
    background-color: #00879A;
    border-color: #fff;
}
.bg-warning2 {
  background-color: #4EB9B3 !important;
}
.bg-obras {
  background-color: #f2f2f2 !important;
}
.bg-gris {
  background-color: #d6cfc0 !important;
}
.bg-cancha {
  background-color: #bf202f !important;
}
.bg-fff {
  background-color: #fff !important;
}
.logo-izq {
  max-height: 24px;
}
.text-obra {
  font-size: 13.5px;
  font-weight: 300;
}
.text-pais {
  font-size: 15px;
  color: #878787;
}
.text-ref {
    font-size: 16px;
}
.text-interes {
    font-size: 12.4px;
    color: #BBB;
    line-height: 1.4;
}
.font-weight-bold {
    font-weight: 600 !important;
}
b, strong {
    font-weight: 600;
}
.mt-6 {
  margin-top: 55px;
}
.mb-6 {
  margin-bottom: 55px;
}
.pt-6 {
  padding-top: 55px;
}
.pb-6 {
  padding-bottom: 55px;
}
.gray {
  filter: grayscale(1);
  opacity: .7;
}
.expo-alto {
  height: 600px;
}
.video-alto {
  width: 78vw;
  height: 44vw;
  /*width: 1008px;
  height: 566px;*/
}
.flechacss {
    background: linear-gradient(135deg, #ffffff 48%, #4eb9b3 58%, #4eb9b3 100%);
}

.img-pie {
  max-width: 87%;
}
.img-pie-ja {
  max-width: 99%;
}
.text-home {
  font-size: inherit;
}
.img-home {
  min-height: 360px;
}
@media (max-width: 1199.98px) {
  .expo-alto {
    height: 482px;
  }
}
@media (max-width: 991.98px) {
  .expo-alto {
    height: 375px;
  }
  .img-pie {
    max-width: 95%;
  }
  .img-pie-ja {
    max-width: 100%;
  }
  .text-home {
    font-size: 13.7px;
    line-height: 1.45;
  }
  .img-home {
    min-height: 320px;
  }
  .heading.border-bottom {
    padding-bottom: 16px;
  }
}
@media (max-width: 767.98px) {
  .expo-alto {
    height: 275px;
  }
  .img-pie {
    max-width: 260px;
  }
  .img-pie-ja {
    max-width: 290px;
  }
  .text-home {
    font-size: 14.6px;
    line-height: 1.6;
  }
  .heading.border-bottom {
    padding-bottom: 30px;
  }
}
@media (max-width: 575.98px) {
  .expo-alto {
    height: 220px;
  }
  .owl-carousel.major-caousel .owl-nav .owl-prev {
      left: 8px !important;
    }
  .owl-carousel.major-caousel .owl-nav .owl-next {
      right: 8px !important;
    }
  .media-custom {
    margin: 0 30px !important;
  }
}

/* modal */
.modal-xl {
    max-width: 1180px;
}
.modal-100 {
    max-width: 1236px;
}
.modal-title {
    line-height: 1.2;
}
.modal-header .close.notit {
    padding: .5rem;
    margin: -1rem -1rem -1rem auto;
}

/* --- masonry */
.masonry-grid-item {
  margin: 12px 0 0 12px;
  position: relative;
}
.my-masonry-grid {
  margin: 10px 20px 10px 10px;
}
.premio-icon {
  font-size: 18px;
  z-index: 100;
}
.top-left {
  position: absolute;
  top: 5px;
  left: 5px;

}
.top-right {
  position: absolute;
  top: 5px;
  right: 5px;
}

/* --- owl */
.owl-carousel.home-slider .owl-dots {
  bottom: 30px;
  padding-right: 19px;
}

/* carousel bootstrap */
.carousel-control-prev, .carousel-control-next {
    width: 10%;
    opacity: 0.6;
}
.carousel-control-prev-icon, .carousel-control-next-icon {
    width: 32px;
    height: 32px;
    background-color: rgba(0,0,0,.8);
    border-radius: 50%;
    border: 6px solid;
    border-color: rgba(0,0,0,0);
}

.container-pie {
  width: 100%;
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
}
@media (min-width: 576px) {
    .container-pie {
      max-width: 560px;
  }
}
@media (min-width: 768px) {
    .container-pie {
      max-width: 740px;
  }
}
@media (min-width: 992px) {
    .container-pie {
      max-width: 980px;
  }
}
@media (min-width: 1200px) {
    .container-pie {
      max-width: 1180px;
  }
}
